* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	background-color: whitesmoke !important;

}

/* GENERAL PAGE LAYOUT */

.container {
	min-height: calc(100vh - 205px);
	margin: 0 auto !important;
}


.jumbotron {
	min-height: 12vh;
	margin-bottom: 1rem;
}

.col-shadow {
	box-shadow: 1rem 1rem .5rem lightgrey !important;
	padding: .5rem 1rem;
}

.center_container {
	display: flex;
	align-items: center;
	justify-content: center;
}

.center_container .col {
	min-width: 500px;
}

/** After bootstrap effect **/
.form-control:focus {
	border-color: #fff !important;
	box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.7);
}

/* LINKS AND BUTTONS */

.custom-link:link,
.custom-link:visited {
	color: #fff !important;
}

.custom-link:hover,
.custom-link:active {
	color: #ddd !important;
	text-decoration: none;
}



.theLink:link,
.theLink:visited {
	color: #000 !important;
	font-weight: bold;
}

.theLink:hover,
.theLink:active {
	color: #444 !important;
	text-decoration: none;

}

.home_cta .btn {
	min-width: 201px;
}


/******************************************/
/* Home Page  */
/******************************************/
.logo {
	width: 40px;
	height: 40px;
}

.navbar-brand {
	display: flex;
	justify-content: center;
	align-items: center;
}

.gallery_img {
	width: 400px;
	height: 400px;
}

.gallery_img img,
.logo img {
	object-fit: contain;
	width: 100%;
	height: 100%;
}

.download_links a {
	width: 50px;
	height: 50px;

	img {
		width: 100%;
		height: 100%;
		object-fit: contain;
	}
}

/******************************************/
/*QUERIES 
@media (max-width: 993px) {}
Small Tablets & Phones
@media (max-width: 769px) {}
Small Phones
@media (max-width: 580px) {}
 */
/******************************************/

@media (max-width: 580px) {
	.container {
		padding-right: 10px;
		padding-left: 10px;
		min-height: calc(100vh - 240px);
	}

	.center_container .col {
		min-width: 350px;
	}

	.jumbotron {
		min-height: 10vh;
		padding: 1rem .5rem;
		margin-bottom: 1rem;
	}

	.btn {
		margin-top: .5rem !important;
	}

	.home_cta {
		flex-direction: column;
	}

	.card-body {
		padding: .7rem .1rem;
	}

	.gallery_img {
		width: 350px;
		height: 350px;
	}

	/* Register page */
	.col-register {
		margin: 1rem;
	}

	.col-register h2,
	.col h2,
	.col h1,
	.col-shadow h3 {
		font-size: 1.3rem;
	}

	.navbar {
		flex-direction: column;
	}

	.navbar-nav {
		justify-content: space-around !important;
		width: 100%;
	}

	.nav-item a {
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.col-shadow {
		box-shadow: .5rem .5rem .2rem lightgrey !important;
		padding: .2rem .5rem;
	}
}